.float{
	position:fixed;
  width:40px;
  height:40px;
  bottom:100px;
  right:40px;
	 background-color:#25d366;
  color:#FFF;
  border-radius:30%;
  text-align:center;
  
  font-size:20px;
  z-index:100;
}
.float:hover {
	text-decoration: none;
	color: #25d366;
  background-color:#fff;
}

.my-float{
	margin-top:16px;
}